.navbar-brand  {
  padding-top: 0;
  padding-bottom: 0;
}

.navbar-brand .brand {
    max-height: 50px;
    overflow: visible;
    padding-top: 0;
    padding-bottom: 0;
}

.carousel-control {
  width: 5%;
}

.carousel-caption {
  text-shadow: 0px 0px 0px black;
  color: black;
}

h2 {
  clear: both;
}


.explanations {
  background-color: rgb(200, 200, 200);
}

.new-marker {
  font-size: small;
  margin-left: 3px;
  margin-right: 3px;
  padding: 0 4px;
  background-color: rgba(240,130,50, 0.2);
}

#supportoptions {
  border-collapse: collapse;
}

#supportoptions th,td {
   border-bottom: 1px solid #ddd;
  border-collapse: collapse;
}
